Subject: Re: bug#18195: 24.3.92; window-screen-lines is not accurate

From: Dmitry Gutov <[email-masked]>
Date: Wed, 06 Aug 2014 20:37:02 +0400

On 08/06/2014 08:25 PM, Eli Zaretskii wrote:

>> Underline, bold, italic..?
>
> They all use fonts that are different from the default one, and thus
> change the height of the screen lines, if only by a few pixels.

Not necessarily. At least, I can change my default face's :bold and 
:underline properties to t, and the line height doesn't change.

This probably depends on whether you have bold, underline, etc, variants 
of the same font installed in the system.